Subject: [saag] IETF 101 EMU SAAG Report

From: Joseph Salowey <[email-masked]>
Date: Wed, 21 Mar 2018 14:24:15 +0000

EMU met on Monday afternoon.  The main topics of discussion:

   - There was support in the room to have a call for adoption of
   draft-mattsson-eap-tls13-02 as a working group item as the EAP-TLS TLS 1.3
   charter work item.  The work on handling large certificate chains may be
   continued in a separate document.
   - There was support in the room to have a call for adoption of
draft-arkko-eap-rfc5448bis-01
   as a working group item as part of the EAP-AKA revisions charter work item.
   - We will have some discussion on the list to determine
   if draft-arkko-eap-aka-pfs-01 should be adopted to meet the PFS for
   EAP-AKA' work item
   - We had discussion on fixing a session IDs for some existing EAP
   methods.  We expect a draft to be posted for this work.
   - We had some discussion on using TEAP for things like cert enrollment,
   BRWSKI validations and other things.